/**
 * Get value from Express request body, querystring,
 * or params
 * @param  {Object} req
 * @param  {string} keyword
 * @returns {string}
 */
module.exports = (req, keyword) => (req.body || {})[keyword]
    || (req.query || {})[keyword]
    || (req.params || {})[keyword];
