/* global describe it */
require('should');

const urlConcatQs = require('../lib/url-concat-qs');

describe('#url-concat-qs', () => {
    it('should return correct value', () => {
        urlConcatQs('http://example.com', { a: 1, b: 2 }).should.equal('http://example.com?a=1&b=2');
        urlConcatQs('http://example.com?c=3', { a: 1, b: 2 }).should.equal('http://example.com?c=3&a=1&b=2');
    });
});
